<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <corners
        android:bottomLeftRadius="@dimen/d_5dp"
        android:bottomRightRadius="@dimen/d_5dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="0dp" />

    <gradient
        android:angle="90"
        android:centerX="40%"
		android:centerColor="#CC242424"
        android:endColor="#00242424"
        android:startColor="#FF242424"
        android:type="linear" />

</shape>